<!doctype html>
<html class="no-js">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
		<title>DAT-o-MATIC</title>
		<meta name="description" content="">
		<meta name="author" content="">
		<meta name="keywords" content="">
		<meta name="robots" content="index,follow">
		<link rel="icon" href="/favicon.ico">
		<link rel="apple-touch-icon" href="/favicon apple.png">
		<link rel="stylesheet" href="tailwindcss_main.css">
		<link rel="stylesheet" href="20140616_html5_reset.css">
		<link rel="stylesheet" href="20201012_style.css">
		<link rel="stylesheet" href="20220322_datomatic.css">
		<meta http-equiv="cleartype" content="on">
		<script type="text/javascript">
			function setTitle( text ) {
				document.title = text;
			}
		</script>
	</head>
		
	<body>
										<!--[if lt IE 8]>
			<p class=chromeframe>
				The browser you are using is <em>obsolete</em>, for the best experience on our site we suggest <a href="https://browsehappy.com/" target="_blank">changing your browser</a> or install <a href="https://www.google.com/chromeframe/?redirect=true" target="_blank">Google Chrome Frame</a>
			</p>
		<![endif]-->
				<div class="center">
							<div class="top_warning">
					Generic site warning message.
				</div>
							<div class="top_linkbar">
					<table width="100%">
						<tr>
							<td width="50%">
								<a target="_blank" href="https://www.no-intro.org">Home</a> | 
								<a target="_blank" href="https://forum.no-intro.org/index.php">Forums</a> | 
								<a target="_blank" href="https://wiki.no-intro.org/index.php">Wiki</a> |
								<a href="mailto:shippa6@hotmail.com">email</a>
							</td>
							<td width="50%">
							<form action="index.php" method="post">
									<input type="text" name="username" value="" size="10" />
									<input type="password" name="password" value="" size="10" />
									<input type="submit" class="submit" name="login" value="Staff login" />
							</form>
						</td>
					</table>
				</div>
							<div class="top_linkbar">
					<table width="100%">
						<tr>
							<td width="50%">
								<a target="_blank" href="https://www.no-intro.org">Home</a> | 
								<a target="_blank" href="https://forum.no-intro.org/index.php">Forums</a> | 
								<a target="_blank" href="https://wiki.no-intro.org/index.php">Wiki</a> |
								<a href="mailto:shippa6@hotmail.com">email</a>
							</td>
							<td width="50%">
							<form action="index.php" method="post">
									Logged in as: Hiccup. Your group is: Datter.
									You are a moderator.
									<input type="submit" class="submit" name="logout" value="Logout" />
							</form>
						</td>
					</table>
				</div>
			<header id="site-header">
								<h1 id="site-banner" align="center">
					<!-- default -->
					<a href="index.php">
					<img src="/public/banner v2.5.svg" class="h-[150px]" title="DAT-o-MATIC" />
					</a>
				</h1>
				<nav id="site-nav">
					<ul>
													<li id="nav1-story2" class="nav1-item">
								<a href="?page=admin">Admin</a>
								<a href="?page=admin">Submit</a>
								<a href="?page=admin">News</a>
								<a href="?page=admin">Search</a>
								<a href="?page=admin">Download</a>
								<a href="?page=admin">Tickets</a>
							</li>
					</ul>
				</nav>
			</header>
			<section id="content-wrap">
				<article id="content">
																																	<form name="main_form" action="" method="post">
		<table class="subtitle-area2" width="690" border="0" cellspacing="0" cellpadding="0">
		<tr>
			<td>
				System: 
				<select name="opt_set" size="1" onChange="window.document.forms['main_form'].submit();">
											<option value="-5" selected="selected">
							All sets
						</option>
											<option value="-4">
							Official sets
						</option>
											<option value="-3">
							Source Code sets
						</option>
											<option value="-2">
							Non-Redump sets
						</option>
											<option value="-1">
							Unofficial sets
						</option>
											<option value="0">
							
						</option>
											<option value="214">
							Acorn - Archimedes
						</option>
											<option value="215">
							Acorn - Atom
						</option>
											<option value="216">
							Acorn - BBC Micro
						</option>
											<option value="247">
							Acorn - Risc PC
						</option>
											<option value="207">
							ACT - Apricot PC Xi
						</option>
											<option value="250">
							Amstrad - CPC
						</option>
											<option value="206">
							APF - Imagination Machine
						</option>
											<option value="201">
							APF - MP-1000
						</option>
											<option value="211">
							Apple - I
						</option>
											<option value="221">
							Apple - II
						</option>
											<option value="224">
							Apple - II Plus
						</option>
											<option value="225">
							Apple - IIe
						</option>
											<option value="212">
							Apple - IIGS
						</option>
											<option value="213">
							Apple - Macintosh
						</option>
											<option value="276">
							Apple-Bandai - Pippin (Floppies)
						</option>
											<option value="88">
							Atari - 2600
						</option>
											<option value="1">
							Atari - 5200
						</option>
											<option value="74">
							Atari - 7800
						</option>
											<option value="203">
							Atari - 8-bit Family
						</option>
											<option value="2">
							Atari - Jaguar
						</option>
											<option value="30">
							Atari - Lynx
						</option>
											<option value="68">
							Atari - ST
						</option>
											<option value="210">
							Atari - ST (Tapes)
						</option>
											<option value="200">
							Bally - Astrocade
						</option>
											<option value="205">
							Bally - Astrocade (Tapes)
						</option>
											<option value="196">
							Bandai - Design Master Denshi Mangajuku
						</option>
											<option value="197">
							Bandai - Gundam RX-78
						</option>
											<option value="50">
							Bandai - WonderSwan
						</option>
											<option value="51">
							Bandai - WonderSwan Color
						</option>
											<option value="87">
							Benesse - Pocket Challenge V2
						</option>
											<option value="132">
							Benesse - Pocket Challenge W
						</option>
											<option value="231">
							Bit Corporation - Gamate
						</option>
											<option value="48">
							Casio - Loopy
						</option>
											<option value="59">
							Casio - PV-1000
						</option>
											<option value="3">
							Coleco - ColecoVision
						</option>
											<option value="40">
							Commodore - Amiga
						</option>
											<option value="42">
							Commodore - Commodore 64
						</option>
											<option value="43">
							Commodore - Commodore 64 (PP)
						</option>
											<option value="44">
							Commodore - Commodore 64 (Tapes)
						</option>
											<option value="33">
							Commodore - Plus-4
						</option>
											<option value="34">
							Commodore - VIC-20
						</option>
											<option value="4">
							Emerson - Arcadia 2001
						</option>
											<option value="5">
							Entex - Adventure Vision
						</option>
											<option value="198">
							Epoch - Game Pocket Computer
						</option>
											<option value="60">
							Epoch - Super Cassette Vision
						</option>
											<option value="6">
							Fairchild - Channel F
						</option>
											<option value="245">
							Fujitsu - FM Towns
						</option>
											<option value="244">
							Fujitsu - FM-7
						</option>
											<option value="246">
							Fujitsu - FMR50
						</option>
											<option value="134">
							Fukutake Publishing - StudyBox
						</option>
											<option value="56">
							Funtech - Super Acan
						</option>
											<option value="228">
							GamePark - GP2X
						</option>
											<option value="229">
							GamePark - GP2X (Digital)
						</option>
											<option value="58">
							GamePark - GP32
						</option>
											<option value="7">
							GCE - Vectrex
						</option>
											<option value="235">
							Google - Android (Amazon Appstore)
						</option>
											<option value="181">
							Google - Android (Misc)
						</option>
											<option value="236">
							Google - Android (Samsung Galaxy Apps)
						</option>
											<option value="8">
							Hartung - Game Master
						</option>
											<option value="106">
							IBM - PC and Compatibles
						</option>
											<option value="114">
							IBM - PC and Compatibles (Digital) (Desura)
						</option>
											<option value="271">
							IBM - PC and Compatibles (Digital) (Groupees)
						</option>
											<option value="263">
							IBM - PC and Compatibles (Digital) (JAST USA)
						</option>
											<option value="112">
							IBM - PC and Compatibles (Digital) (Misc)
						</option>
											<option value="191">
							IBM - PC and Compatibles (Digital) (Misc) (Hentai)
						</option>
											<option value="281">
							IBM - PC and Compatibles (Digital) (Steam) (Hentai)
						</option>
											<option value="128">
							IBM - PC and Compatibles (Digital) (Unknown)
						</option>
											<option value="233">
							IBM - PC and Compatibles (Digital) (Updates and DLC)
						</option>
											<option value="279">
							IBM - PC and Compatibles (Flash Drives)
						</option>
											<option value="194">
							Interton - VC 4000
						</option>
											<option value="109">
							iQue - iQue
						</option>
											<option value="101">
							Konami - Picno
						</option>
											<option value="115">
							LeapFrog - LeapPad
						</option>
											<option value="80">
							LeapFrog - Leapster Learning Game System
						</option>
											<option value="116">
							LeapFrog - My First LeapPad
						</option>
											<option value="252">
							Luxor - ABC 800
						</option>
											<option value="9">
							Magnavox - Odyssey 2
						</option>
											<option value="105">
							Mattel - Intellivision
						</option>
											<option value="10">
							Microsoft - MSX
						</option>
											<option value="11">
							Microsoft - MSX2
						</option>
											<option value="280">
							Microsoft - Xbox 360 (Development Kit Hard Drives)
						</option>
											<option value="57">
							Microsoft - Xbox 360 (Digital)
						</option>
											<option value="253">
							Microsoft - Xbox One (Digital)
						</option>
											<option value="123">
							Mobile - J2ME
						</option>
											<option value="125">
							Mobile - Palm OS
						</option>
											<option value="264">
							Mobile - Palm OS (Digital)
						</option>
											<option value="266">
							Mobile - Pocket PC
						</option>
											<option value="267">
							Mobile - Pocket PC (Digital)
						</option>
											<option value="124">
							Mobile - Symbian
						</option>
											<option value="12">
							NEC - PC Engine - TurboGrafx 16
						</option>
											<option value="13">
							NEC - PC Engine SuperGrafx
						</option>
											<option value="242">
							NEC - PC-88
						</option>
											<option value="243">
							NEC - PC-98
						</option>
											<option value="195">
							Nichibutsu - My Vision
						</option>
											<option value="146">
							Nintendo - amiibo
						</option>
											<option value="41">
							Nintendo - e-Reader
						</option>
											<option value="278">
							Nintendo - Family BASIC
						</option>
											<option value="31">
							Nintendo - Family Computer Disk System
						</option>
											<option value="149">
							Nintendo - Family Computer Network System
						</option>
											<option value="226">
							Nintendo - Game & Watch
						</option>
											<option value="46">
							Nintendo - Game Boy
						</option>
											<option value="23">
							Nintendo - Game Boy Advance
						</option>
											<option value="137">
							Nintendo - Game Boy Advance (Multiboot)
						</option>
											<option value="47">
							Nintendo - Game Boy Color
						</option>
											<option value="139">
							Nintendo - Kiosk Video Compact Flash
						</option>
											<option value="171">
							Nintendo - Mario no Photopi SmartMedia
						</option>
											<option value="144">
							Nintendo - Misc
						</option>
											<option value="81">
							Nintendo - New Nintendo 3DS
						</option>
											<option value="82">
							Nintendo - New Nintendo 3DS (Digital) (Deprecated)
						</option>
											<option value="64">
							Nintendo - Nintendo 3DS
						</option>
											<option value="96">
							Nintendo - Nintendo 3DS (Digital) (CDN)
						</option>
											<option value="79">
							Nintendo - Nintendo 3DS (Digital) (Deprecated)
						</option>
											<option value="259">
							Nintendo - Nintendo 3DS (Digital) (Dev ROMs)
						</option>
											<option value="258">
							Nintendo - Nintendo 3DS (Digital) (Pre-Install)
						</option>
											<option value="24">
							Nintendo - Nintendo 64
						</option>
											<option value="83">
							Nintendo - Nintendo 64DD
						</option>
											<option value="28">
							Nintendo - Nintendo DS
						</option>
											<option value="65">
							Nintendo - Nintendo DS (Download Play)
						</option>
											<option value="54">
							Nintendo - Nintendo DSi
						</option>
											<option value="53">
							Nintendo - Nintendo DSi (Digital)
						</option>
											<option value="147">
							Nintendo - Nintendo DSi (Digital) (CDN)
						</option>
											<option value="45">
							Nintendo - Nintendo Entertainment System
						</option>
											<option value="261">
							Nintendo - Nintendo GameCube (NPDP Carts)
						</option>
											<option value="148">
							Nintendo - Play-Yan
						</option>
											<option value="14">
							Nintendo - Pokemon Mini
						</option>
											<option value="77">
							Nintendo - Satellaview
						</option>
											<option value="78">
							Nintendo - Sufami Turbo
						</option>
											<option value="49">
							Nintendo - Super Nintendo Entertainment System
						</option>
											<option value="15">
							Nintendo - Virtual Boy
						</option>
											<option value="110">
							Nintendo - Wii (Digital) (CDN)
						</option>
											<option value="107">
							Nintendo - Wii U (Digital) (CDN)
						</option>
											<option value="254">
							Nintendo - Wii U (Digital) (CDN) (Dev)
						</option>
											<option value="241">
							Nintendo - Wii U (Digital) (CDN) (Lotcheck)
						</option>
											<option value="219">
							Nokia - N-Gage (WIP)
						</option>
											<option value="220">
							Nokia - N-Gage 2.0
						</option>
											<option value="130">
							Ouya - Ouya
						</option>
											<option value="16">
							Philips - Videopac+
						</option>
											<option value="29">
							RCA - Studio II
						</option>
											<option value="17">
							Sega - 32X
						</option>
											<option value="113">
							Sega - Beena
						</option>
											<option value="25">
							Sega - Game Gear
						</option>
											<option value="26">
							Sega - Master System - Mark III
						</option>
											<option value="32">
							Sega - Mega Drive - Genesis
						</option>
											<option value="18">
							Sega - PICO
						</option>
											<option value="19">
							Sega - SG-1000
						</option>
											<option value="227">
							Seta - Aleck64
						</option>
											<option value="249">
							Sharp - X1
						</option>
											<option value="248">
							Sharp - X68000
						</option>
											<option value="73">
							Sinclair - ZX Spectrum +3
						</option>
											<option value="35">
							SNK - Neo Geo Pocket
						</option>
											<option value="36">
							SNK - Neo Geo Pocket Color
						</option>
											<option value="133">
							Sony - PlayStation (PS one Classics) (PSN)
						</option>
											<option value="90">
							Sony - PlayStation 3 (PSN) (Content)
						</option>
											<option value="140">
							Sony - PlayStation 3 (PSN) (Updates)
						</option>
											<option value="141">
							Sony - PlayStation Mobile (PSN)
						</option>
											<option value="91">
							Sony - PlayStation Portable (PSN) (Encrypted)
						</option>
											<option value="92">
							Sony - PlayStation Vita (PSN) (Content)
						</option>
											<option value="143">
							Sony - PlayStation Vita (PSN) (Updates)
						</option>
											<option value="251">
							TeleNova - Compis
						</option>
											<option value="20">
							Tiger - Game.com
						</option>
											<option value="208">
							Toshiba - Pasopia
						</option>
											<option value="135">
							Toshiba - Visicom
						</option>
											<option value="272">
							VM Labs - NUON (Digital)
						</option>
											<option value="21">
							VTech - CreatiVision
						</option>
											<option value="145">
							VTech - Mobigo
						</option>
											<option value="76">
							VTech - V.Smile
						</option>
											<option value="22">
							Watara - Supervision
						</option>
											<option value="240">
							Welback - Mega Duck
						</option>
											<option value="209">
							Yamaha - Copera
						</option>
											<option value="126">
							Zeebo - Zeebo
						</option>
											<option value="-200">
							
						</option>
											<option value="222">
							Source Code - Apple - II
						</option>
											<option value="218">
							Source Code - Apple - IIGS
						</option>
											<option value="255">
							Source Code - Atari - 2600
						</option>
											<option value="217">
							Source Code - Atari - 8-bit Family
						</option>
											<option value="178">
							Source Code - IBM - PC and Compatibles
						</option>
											<option value="256">
							Source Code - Microsoft - Xbox 360
						</option>
											<option value="269">
							Source Code - Mobile - Palm OS
						</option>
											<option value="186">
							Source Code - Nintendo - Game Boy Advance
						</option>
											<option value="175">
							Source Code - Nintendo - Nintendo - Game Boy
						</option>
											<option value="176">
							Source Code - Nintendo - Nintendo - Game Boy Color
						</option>
											<option value="177">
							Source Code - Nintendo - Nintendo DS
						</option>
											<option value="173">
							Source Code - Nintendo - Nintendo Entertainment System
						</option>
											<option value="192">
							Source Code - Nintendo - Nintendo GameCube
						</option>
											<option value="174">
							Source Code - Nintendo - Super Nintendo Entertainment System
						</option>
											<option value="230">
							Source Code - Panasonic - 3DO Interactive Multiplayer
						</option>
											<option value="223">
							Source Code - Sega - DreamCast
						</option>
											<option value="193">
							Source Code - Various
						</option>
											<option value="273">
							Source Code - VM Labs - NUON
						</option>
											<option value="-300">
							
						</option>
											<option value="152">
							Non-Redump - Apple-Bandai - Pippin
						</option>
											<option value="153">
							Non-Redump - Atari - Atari Jaguar CD
						</option>
											<option value="234">
							Non-Redump - Audio CD
						</option>
											<option value="154">
							Non-Redump - DVD-Video
						</option>
											<option value="155">
							Non-Redump - IBM - PC Compatible (Discs)
						</option>
											<option value="238">
							Non-Redump - IBM - PC Compatible (Discs) (Hentai)
						</option>
											<option value="156">
							Non-Redump - Microsoft - Xbox
						</option>
											<option value="157">
							Non-Redump - Microsoft - Xbox 360
						</option>
											<option value="158">
							Non-Redump - Microsoft - Xbox One 
						</option>
											<option value="159">
							Non-Redump - NEC - PC Engine CD + TurboGrafx CD
						</option>
											<option value="160">
							Non-Redump - Nintendo - Nintendo GameCube
						</option>
											<option value="161">
							Non-Redump - Nintendo - Wii
						</option>
											<option value="162">
							Non-Redump - Nintendo - Wii U
						</option>
											<option value="163">
							Non-Redump - Panasonic - 3DO Interactive Multiplayer
						</option>
											<option value="164">
							Non-Redump - Philips - CD-i
						</option>
											<option value="165">
							Non-Redump - Sega - Dreamcast
						</option>
											<option value="166">
							Non-Redump - Sega - Sega Mega CD + Sega CD
						</option>
											<option value="167">
							Non-Redump - Sega - Sega Saturn
						</option>
											<option value="168">
							Non-Redump - Sony - PlayStation
						</option>
											<option value="169">
							Non-Redump - Sony - PlayStation 2
						</option>
											<option value="170">
							Non-Redump - Sony - PlayStation 3
						</option>
											<option value="62">
							Non-Redump - Sony - PlayStation Portable
						</option>
											<option value="268">
							Non-Redump - Super Audio CD
						</option>
											<option value="270">
							Non-Redump - ZAPiT Games - Game Wave Family Entertainment System
						</option>
											<option value="-400">
							
						</option>
											<option value="61">
							Unofficial - Microsoft - Xbox 360 (Title Updates)
						</option>
											<option value="136">
							Unofficial - Nintendo - Nintendo 3DS (Digital) (Updates and DLC)
						</option>
											<option value="52">
							Unofficial - Nintendo - Wii (Digital) (Deprecated)
						</option>
											<option value="129">
							Unofficial - Nintendo - Wii (Digital) (Split DLC) (Deprecated)
						</option>
											<option value="97">
							Unofficial - Nintendo - Wii U (Digital) (Deprecated)
						</option>
											<option value="66">
							Unofficial - Sony - PlayStation 3 (PSN) (Decrypted)
						</option>
											<option value="260">
							Unofficial - Sony - PlayStation 4 (PSN)
						</option>
											<option value="63">
							Unofficial - Sony - PlayStation Portable (PSN) (Decrypted)
						</option>
											<option value="72">
							Unofficial - Sony - PlayStation Portable (PSX2PSP)
						</option>
											<option value="70">
							Unofficial - Sony - PlayStation Portable (UMD Music)
						</option>
											<option value="71">
							Unofficial - Sony - PlayStation Portable (UMD Video)
						</option>
											<option value="84">
							Unofficial - Sony - PlayStation Vita
						</option>
											<option value="85">
							Unofficial - Sony - PlayStation Vita (PSN) (Decrypted)
						</option>
											<option value="262">
							Unofficial - Video Game Magazine Scans
						</option>
									</select>
			</td>
		</tr>
	</table>
	<table class="info-table" width="690" border="0" cellspacing="0" cellpadding="0">
		<tr>
			<td width= "90%">
				<label for="">Operation</label>
				<select name="opt_operation" size="1" onChange="window.document.forms['main_form'].submit();">
					<option value = "1" selected="selected">Any</option>
					<option value = "2" >Edited</option>
					<option value = "3" >Added</option>
					<option value = "4" >Deleted</option>
					<option value = "5" >Batch</option>
					<option value = "6" >New items</option>
				</select>
				&nbsp;
				<label for="">Month</label>
				<select name="opt_mon" size="1" onChange="window.document.forms['main_form'].submit();">
											<option value="2022-08" selected="selected">2022-08</option>
											<option value="2022-07" >2022-07</option>
											<option value="2022-06" >2022-06</option>
											<option value="2022-05" >2022-05</option>
											<option value="2022-04" >2022-04</option>
											<option value="2022-03" >2022-03</option>
											<option value="2022-02" >2022-02</option>
											<option value="2022-01" >2022-01</option>
											<option value="2021-12" >2021-12</option>
											<option value="2021-11" >2021-11</option>
											<option value="2021-10" >2021-10</option>
											<option value="2021-09" >2021-09</option>
											<option value="2021-08" >2021-08</option>
											<option value="2021-07" >2021-07</option>
											<option value="2021-06" >2021-06</option>
											<option value="2021-05" >2021-05</option>
											<option value="2021-04" >2021-04</option>
											<option value="2021-03" >2021-03</option>
											<option value="2021-02" >2021-02</option>
											<option value="2021-01" >2021-01</option>
											<option value="2020-12" >2020-12</option>
											<option value="2020-11" >2020-11</option>
											<option value="2020-10" >2020-10</option>
											<option value="2020-09" >2020-09</option>
											<option value="2020-08" >2020-08</option>
											<option value="2020-07" >2020-07</option>
											<option value="2020-06" >2020-06</option>
											<option value="2020-05" >2020-05</option>
											<option value="2020-04" >2020-04</option>
											<option value="2020-03" >2020-03</option>
											<option value="2020-02" >2020-02</option>
											<option value="2020-01" >2020-01</option>
											<option value="2019-12" >2019-12</option>
											<option value="2019-11" >2019-11</option>
											<option value="2019-10" >2019-10</option>
											<option value="2019-09" >2019-09</option>
											<option value="2019-08" >2019-08</option>
											<option value="2019-07" >2019-07</option>
											<option value="2019-06" >2019-06</option>
											<option value="2019-05" >2019-05</option>
											<option value="2019-04" >2019-04</option>
											<option value="2019-03" >2019-03</option>
											<option value="2019-02" >2019-02</option>
											<option value="2019-01" >2019-01</option>
											<option value="2018-12" >2018-12</option>
											<option value="2018-11" >2018-11</option>
											<option value="2018-10" >2018-10</option>
											<option value="2018-09" >2018-09</option>
											<option value="2018-08" >2018-08</option>
											<option value="2018-07" >2018-07</option>
											<option value="2018-06" >2018-06</option>
											<option value="2018-05" >2018-05</option>
											<option value="2018-04" >2018-04</option>
											<option value="2018-03" >2018-03</option>
											<option value="2018-02" >2018-02</option>
											<option value="2018-01" >2018-01</option>
											<option value="2017-12" >2017-12</option>
											<option value="2017-11" >2017-11</option>
											<option value="2017-10" >2017-10</option>
											<option value="2017-09" >2017-09</option>
											<option value="2017-08" >2017-08</option>
											<option value="2017-07" >2017-07</option>
											<option value="2017-06" >2017-06</option>
											<option value="2017-05" >2017-05</option>
											<option value="2017-04" >2017-04</option>
											<option value="2017-03" >2017-03</option>
											<option value="2017-02" >2017-02</option>
											<option value="2017-01" >2017-01</option>
											<option value="2016-12" >2016-12</option>
											<option value="2016-11" >2016-11</option>
											<option value="2016-10" >2016-10</option>
											<option value="2016-09" >2016-09</option>
											<option value="2016-08" >2016-08</option>
											<option value="2016-07" >2016-07</option>
											<option value="2016-06" >2016-06</option>
											<option value="2016-05" >2016-05</option>
											<option value="2016-04" >2016-04</option>
											<option value="2016-03" >2016-03</option>
											<option value="2016-02" >2016-02</option>
											<option value="2016-01" >2016-01</option>
											<option value="2015-12" >2015-12</option>
											<option value="2015-11" >2015-11</option>
											<option value="2015-10" >2015-10</option>
											<option value="2015-09" >2015-09</option>
											<option value="2015-08" >2015-08</option>
											<option value="2015-07" >2015-07</option>
											<option value="2015-06" >2015-06</option>
											<option value="2015-05" >2015-05</option>
											<option value="2015-04" >2015-04</option>
											<option value="2015-03" >2015-03</option>
											<option value="2015-02" >2015-02</option>
											<option value="2015-01" >2015-01</option>
											<option value="2014-12" >2014-12</option>
											<option value="2014-11" >2014-11</option>
											<option value="2014-10" >2014-10</option>
											<option value="2014-09" >2014-09</option>
											<option value="2014-08" >2014-08</option>
											<option value="2014-07" >2014-07</option>
											<option value="2014-06" >2014-06</option>
											<option value="2014-05" >2014-05</option>
											<option value="2014-04" >2014-04</option>
											<option value="2014-03" >2014-03</option>
											<option value="2014-02" >2014-02</option>
											<option value="2014-01" >2014-01</option>
											<option value="2013-12" >2013-12</option>
											<option value="2013-11" >2013-11</option>
											<option value="2013-10" >2013-10</option>
											<option value="2013-09" >2013-09</option>
											<option value="2013-08" >2013-08</option>
											<option value="2013-07" >2013-07</option>
											<option value="2013-06" >2013-06</option>
											<option value="2013-05" >2013-05</option>
											<option value="2013-04" >2013-04</option>
											<option value="2013-03" >2013-03</option>
											<option value="2013-02" >2013-02</option>
											<option value="2013-01" >2013-01</option>
											<option value="2012-12" >2012-12</option>
											<option value="2012-11" >2012-11</option>
											<option value="2012-10" >2012-10</option>
											<option value="2012-09" >2012-09</option>
											<option value="2012-08" >2012-08</option>
											<option value="2012-07" >2012-07</option>
											<option value="2012-06" >2012-06</option>
											<option value="2012-05" >2012-05</option>
											<option value="2012-04" >2012-04</option>
											<option value="2012-03" >2012-03</option>
											<option value="2012-02" >2012-02</option>
											<option value="2012-01" >2012-01</option>
											<option value="2011-12" >2011-12</option>
											<option value="2011-11" >2011-11</option>
											<option value="2011-10" >2011-10</option>
											<option value="2011-09" >2011-09</option>
											<option value="2011-08" >2011-08</option>
											<option value="2011-07" >2011-07</option>
											<option value="2011-06" >2011-06</option>
											<option value="2011-05" >2011-05</option>
											<option value="2011-04" >2011-04</option>
											<option value="2011-03" >2011-03</option>
											<option value="2011-02" >2011-02</option>
											<option value="2011-01" >2011-01</option>
											<option value="2010-12" >2010-12</option>
											<option value="2010-11" >2010-11</option>
											<option value="2010-10" >2010-10</option>
											<option value="2010-09" >2010-09</option>
											<option value="2010-08" >2010-08</option>
											<option value="2010-07" >2010-07</option>
											<option value="2010-06" >2010-06</option>
											<option value="2010-05" >2010-05</option>
											<option value="2010-04" >2010-04</option>
											<option value="2010-03" >2010-03</option>
											<option value="2010-02" >2010-02</option>
											<option value="2010-01" >2010-01</option>
											<option value="2009-12" >2009-12</option>
											<option value="2009-11" >2009-11</option>
											<option value="2009-10" >2009-10</option>
											<option value="2009-09" >2009-09</option>
											<option value="2009-08" >2009-08</option>
											<option value="2009-07" >2009-07</option>
											<option value="2009-06" >2009-06</option>
											<option value="2009-05" >2009-05</option>
											<option value="2009-04" >2009-04</option>
											<option value="2009-03" >2009-03</option>
											<option value="2009-02" >2009-02</option>
											<option value="2009-01" >2009-01</option>
											<option value="2008-12" >2008-12</option>
											<option value="2008-11" >2008-11</option>
											<option value="2008-10" >2008-10</option>
											<option value="2008-09" >2008-09</option>
											<option value="2008-08" >2008-08</option>
											<option value="2008-07" >2008-07</option>
											<option value="2008-06" >2008-06</option>
											<option value="2008-05" >2008-05</option>
											<option value="2008-04" >2008-04</option>
											<option value="2008-03" >2008-03</option>
											<option value="2008-02" >2008-02</option>
											<option value="2008-01" >2008-01</option>
											<option value="2007-12" >2007-12</option>
											<option value="2007-11" >2007-11</option>
											<option value="2007-10" >2007-10</option>
											<option value="2007-09" >2007-09</option>
											<option value="2007-08" >2007-08</option>
											<option value="2007-07" >2007-07</option>
											<option value="2007-06" >2007-06</option>
											<option value="2007-05" >2007-05</option>
											<option value="2007-04" >2007-04</option>
											<option value="2007-03" >2007-03</option>
											<option value="2007-02" >2007-02</option>
											<option value="2007-01" >2007-01</option>
											<option value="2006-12" >2006-12</option>
											<option value="2006-11" >2006-11</option>
											<option value="2006-10" >2006-10</option>
											<option value="2006-09" >2006-09</option>
											<option value="2006-08" >2006-08</option>
											<option value="2006-07" >2006-07</option>
											<option value="2006-06" >2006-06</option>
											<option value="2006-05" >2006-05</option>
											<option value="2006-04" >2006-04</option>
											<option value="2006-03" >2006-03</option>
											<option value="2006-02" >2006-02</option>
											<option value="2006-01" >2006-01</option>
											<option value="2005-12" >2005-12</option>
											<option value="2005-11" >2005-11</option>
											<option value="2005-10" >2005-10</option>
											<option value="2005-09" >2005-09</option>
											<option value="2005-08" >2005-08</option>
											<option value="2005-07" >2005-07</option>
											<option value="2005-06" >2005-06</option>
											<option value="2005-01" >2005-01</option>
											<option value="2004-12" >2004-12</option>
									</select>
					&nbsp;
								</td>
				<td align = "right">
					<input type="submit" name="Mark" value="Mark as read" />
				</td>
		</tr>
	</table>
	<br/>
		Some systems are excluded from the results of this page.<br /><br />

	<table class="info-table" width="690">
				<tr class="titlef">
			<td width="62px">
				Set
				<input name="order_Set" type="submit" class="sort_button_desc" value="arsort" onclick="document.opt_form.submit();" />
			</td>
			<td width="62px">
				Date
				<input name="order_Date" type="submit" class="sort_button_asc" value="asort" onclick="document.opt_form.submit();" />
			</td>
			<td>
				User
			</td>
			<td>
				Operation
			</td>
			<td width="26px">
				Item
			</td>
			<td>
				Description
			</td>
		</tr>
						<tr class="grey">
					<td>
						NSWD_DLC
					</td>
						<td class="unread">
							2022-08-13
						</td>
					<td>
						SonGoku
					</td>
					<td class="edited">
						EDITED FILE
					</td>
					<td>
						<i>4372</i>
					</td>
					<td>
					<table class="tableWrap">
					<tr>
					<td>
							<a href="index.php?page=history&s=23&n=2972">
								<i>
								51f4450bcc65b30347805144b968c229
								</i>
							</a>
					</td>
					</tr>
					</table>
					</td>
				</tr>
						<tr class="alternate1">
					<td>
						NSWD
					</td>
						<td class="unread">
							2022-08-13
						</td>
					<td>
						SonGoku
					</td>
					<td>
						ADDED ARCHIVE
					</td>
					<td>
						02815
					</td>
					<td>
					<table class="tableWrap">
					<tr>
					<td>
							<a href="index.php?page=history&s=23&n=2972">
								Two Point Campus - Early Adopter Bonus (World) (En,Fr,De,Es,It,Pt) (DLC) (eShop) 
							</a>
					</td>
					</tr>
					</table>
					</td>
				</tr>
						<tr class="alternate2">
					<td>
						NSWD
					</td>
						<td class="unread">
							2022-08-13
						</td>
					<td>
						SonGoku
					</td>
					<td>
						ADDED ARCHIVE
					</td>
					<td>
						02816
					</td>
					<td>
					<table class="tableWrap">
					<tr>
					<td>
							<a href="index.php?page=history&s=23&n=2972">
								Two Point Campus (World) (En,Fr,De,Es,It,Pt) (v196608) (Update) (eShop) 
							</a>
					</td>
					</tr>
					</table>
					</td>
				</tr>
						<tr class="alternate1">
					<td>
						NSWD
					</td>
						<td>
							2022-08-13
						</td>
					<td>
						SonGoku
					</td>
					<td>
						ADDED RELEASE
					</td>
					<td>
						02816
					</td>
					<td>
					<table class="tableWrap">
					<tr>
					<td>
							<a href="index.php?page=history&s=23&n=2972">
								Eigo_ga_Nigate_na_Otona_no_DS_Training_Motto_Eigo_Duke_JPN_Demo_NDS-iND
							</a>
					</td>
					</tr>
					</table>
					</td>
				</tr>
						<tr class="alternate2">
					<td>
						PC-GGATE
					</td>
						<td>
							2022-08-12
						</td>
					<td>
						Hiccup
					</td>
					<td class="orange">
						DELETED FILE
					</td>
					<td>
						<i>25</i>
					</td>
					<td>
					<table class="tableWrap">
					<tr>
					<td>
							<a href="index.php?page=history&s=23&n=2972">
								GamersGate temporary files\_
							</a>
					</td>
					</tr>
					</table>
					</td>
				</tr>
						<tr class="alternate1">
					<td>
						MAG
					</td>
						<td>
							2022-07-29
						</td>
					<td>
						Hiccup
					</td>
					<td>
						LOADED DAT INFO
					</td>
					<td>
						
					</td>
					<td>
					<table class="tableWrap">
					<tr>
					<td>
							<a href="index.php?page=history&s=262&id=2134498">
								batch job
							</a>
					</td>
					</tr>
					</table>
					</td>
				</tr>



	</table>
	<p>Showing 3/3 item(s).</p>
		<p>
			Excluded systems: GBA, GBC, ETC ETC
		</p>

</form>															</article>
				<aside id="sidebar">
												<div class="widget">
								<h1>Mod</h1>
									<p>There are 2 ticket(s) to approve.
									<br /><a href="index.php?page=forum_moderation">Moderation page</a>
									</p>
							</div>
												<div class="widget">
								<h1>Warnings</h1>
																	<p>
										<img src="media/icons/engineering-24px.png"/>
										<br />The server is under maintenance. Please check back later.
										<br /><b>Datters at work.</b>
									</p>
																	<p>
										<img src="media/icons/cloud_off-24px.png"/>
										<br /><b>Requests to the server have been temporarily throttled.</b><br />A couple of services may be down, please be patient.
										<br />(Sleeping)
										<br />Minutes down: 5.
									</p>
							</div>
											<div class="widget">
							<h1>datting</h1>
							<img src="media/icons/emoji_food_beverage-24px.png" alt="Warning" />
								<p>
										• <b>Hiccup</b> locked<br />GBA<br />2022-07-29 04:36:13)<br />
										• <b>Another</b> locked<br />GBC<br />2022-07-30 04:36:13)<br />
										• <b>xyz</b> locked<br />Playstation 3<br />2022-07-31 04:36:13)<br />
								</p>
								<p>
									Datting: temporary suspended.
								</p>
								<p>
									Downloads: temporary suspended.
								</p>
								<p>
									Tickets: temporary suspended.
								</p>
						</div>
											<div class="widget">
							<h1>announcements</h1>
									<div>
																					<form action="" method="post">
												<input type="hidden" name="shoutid" value="1" />
												<input type="submit" name="shoutdelete" title= "delete" value="1" class="tinydel" />&nbsp;
											</form>
										Hiccup » 2022-07-31
									</div>
									<p style="word-wrap:break-word">
										GBA video are now in a separate dat
									</p>
									<div>
																					<form action="" method="post">
												<input type="hidden" name="shoutid" value="2" />
												<input type="submit" name="shoutdelete" title= "delete" value="2" class="tinydel" />&nbsp;
											</form>
										x2 » 2022-07-31
									</div>
									<p style="word-wrap:break-word">
										Sizes and MIA statuses have been updated for 3DS CDN again.
									</p>
								<form action="" method="post">
									<textarea name="shoutmessage" value="Message" type="text" cols="27" size="80" class="text" maxlength="255"/>Message</textarea>
									<br />
									<input type="submit" name="shoutsubmit_staff" class="submit" value="Submit" />
								</form>
						</div>
											<div class="widget">
							<h1>new dumps/redumps</h1>
							<p>
								Please <a href="mailto:shippa6@hotmail.com">send an email</a> <a href="https://forum.no-intro.org/index.php" target="_blank">or register on the forums</a> to submit dump info.
							</p>
						</div>
											<div class="widget">
							<h1><del>piracy</del></h1>
							<p>
								Piracy harms consumers as well as legitimate developers, publishers and retailers.
								<br><b><u>You won't find ROMs and ISOs here</u></b>.
								<br>We are not in the Console Scene and we are not involved in any P2P sharing.
								<br><b><u>Don't download ROMs and ISOs</u></b>.
								<br>We do NOT help or encourage users to download or otherwise obtain any of the listed dumps.
							</p>
						</div>
											<div class="widget">
							<h1>wanted</h1>
							<div align="center">
								<a href="stuff/wanted/index.html"><img src="stuff/wanted/wanted.png"></a>
								<br />updated: 2021-09-13 <img src="media/icons/update-24px.png">
							</div>
						</div>
											<div class="widget">
							<h1>SHOUTBOX</h1>
								<div>
																			<form action="" method="post">
											<input type="hidden" name="shoutid" value="1" />
											<input type="submit" name="shoutdelete" title= "delete" value="1" class="tinydel" />&nbsp;
												<input type="submit" name="shoutpublic" title= "public" value="1" class="tinyok" />&nbsp;
										</form>
									dave » 2022-07-14
								</div>
								<p style="word-wrap:break-word">
									@MarioM okay fixed. these can be confirmed later anyway, so no worries (most language fields are not set to "confirmed" yet)
								</p>
								<div>
																			<form action="" method="post">
											<input type="hidden" name="shoutid" value="2" />
											<input type="submit" name="shoutdelete" title= "delete" value="2" class="tinydel" />&nbsp;
										</form>
									Roo » 2022-07-13
								</div>
								<p style="word-wrap:break-word">
									Suggestion, Is it possible to include the system name in dat's considered accessories? For instance, Nintendo - Play-Yan. Is there a way to include the system name on the dat file name. Ex. Nintendo - Game Boy Advance /Play-Yan/
								</p>
								<div>
																			<form action="" method="post">
											<input type="hidden" name="shoutid" value="3" />
											<input type="submit" name="shoutdelete" title= "delete" value="3" class="tinydel" />&nbsp;
										</form>
									Hiccup » 2022-07-05
								</div>
								<p style="word-wrap:break-word">
									The tags currently used are confusing. Aftermarket should not be used with Homebrew.
								</p>
							<form action="" method="post">
								<textarea name="shoutmessage" value="Message" type="text" cols="27" size="80" class="text" maxlength="255"/>Message</textarea>
								<input name="shoutnickname" value="Nickname" type="text" size="20" class="text" maxlength="20"/>
									<br />10 x 9 = <input name="shoutcapt" value="" type="text" size="5" class="text" maxlength="5"/>
								<br />
								<input type="submit" name="shoutsubmit_guests" class="submit" value="Submit" />
							</form>
							<div class="shoutno">No brakets allowed.<br /></div>
							<div class="shoutok">Message pending for approval<br />@ 2022-08-08</div>
						</div>
																<div class="widget">
							<h1>Latest tickets</h1>
															<p>
									2022-07-18 01:04:17 (3DS)<br />
									<a href= "?page=forum_browse&s=64&thread=3628">
										Mark Pirate Titles as Unlicensed									</a>
									<br />
									I looked at the picture, noted the distinction of (Pirate...
								</p>
															<p>
									2022-07-11 04:02:18 (GBC)<br />
									<a href= "?page=forum_browse&s=47&thread=3651">
										missing aftermarket gameboy color gam...									</a>
									<br />
									the recent gameboy color collection does not contain any ...
								</p>
															<p>
									2022-07-10 10:53:57 (GBA)<br />
									<a href= "?page=forum_browse&s=23&thread=3650">
										Wrong case									</a>
									<br />
									Kidou Senshi Gundam Seed Destiny (Japan) should be Kidou ...
								</p>
														<p align = "center">
								<a href="index.php?page=forum_browse&s=-5" target="_blank">View all</a>
							</p>
							<p align = "center">
								<a href="index.php?page=forum_log" target="_blank">Log</a>
							</p>
						</div>
																<div class="widget">
							<h1>Language</h1>
							<form name="language_form" action="" method="post">
								<select class="styled" name="sel_l" size="1" onChange="window.document.forms['language_form'].submit();">
										<option value="Eng">Eng</option>
										<option value="De">De</option>
								</select>
							</form>
							<p>
								Help us! Contact <a href="mailto:shippa6@hotmail.com">shippa6@hotmail.com</a> and translate into your language!
							</p>
						</div>
				</aside>
			</section>
						<footer id="site-foot">
				<section>
					<ul>
						<li>Product names and images used on this website are trademarks of their respective owners, with which we are in no way associated or affiliated. These trademarks of other manufacturers are used solely to identify said products.<br />This is solely an informational web site. There are absolutely NO downloads of copyright-protected works, hyperlinks to downloads or similar content on any part of this web site. We make no profit from this activity. Read <a href="https://no-intro.org/disclaimer.htm" target="_blank">more</a>.</li>
					</ul>
					<ul>
						<li>
							System date: 2022-08-13 11:23:25, <a href="index.php?page=crawlers">LOG</a>
																				</li>
<li>
Some work for the crawlers:
<br/>
[<a target="_blank" href="https://no-intro.org/ngc.txt">NGC SCN</a> DB]
<br>
[<a target="_blank" href="nsw-cat.txt">NSW</a> & <a target="_blank" href="nswd-cat.txt">NSW_DL</a> MD5CAT]
[<a target="_blank" href="nsw-scene.txt">NSW</a> & <a target="_blank" href="nswd-scene.txt">NSW_DL</a> SCN]
[<a target="_blank" href="nsw-db.txt">NSW</a> & <a target="_blank" href="nswd-db.txt">NSW_DL</a> DB]
</li>
					</ul>
				</section>
			</footer>
		</div>
			</body>
</html>
